@media screen and (max-width: 600px) {
	.product {
		padding-right: 20px;
		padding-left: 20px;
		text-align: center;
	}
	#btn {
		background-image: url("https://breeze-assets.breeze.com.tw/page/birthdaydiamond2023/images/backtotop.png");
		background-size: cover;
		position:fixed;
		width: 50px;
		height: 50px;
		position: fixed;
		border: none;
		right: 1.5rem;
		bottom: 5rem;
		z-index: 99;
	}
	a {
		text-decoration: none;
		color: #FFFFFF;
	}
	.product img {
		width: 49%;
	}
	.footer {
		background-image: url("https://breeze-assets.breeze.com.tw/page/birthdaydiamond2023/images/navigation.png");
		background-size: cover;
		background-repeat: no-repeat;
		display: block;
		position: fixed;
		bottom: 0px;
		width: 100%;
		text-align: center;
	}
	.btn {
		display: inline-block;
/*
width: 22% 3æ†¿ï¿½ï¿½ï¿½åŽ°ï¿½ï¿½
width: 19% 4æ†¿ï¿½ï¿½ï¿½åŽ°ï¿½ï¿½
*/
		width: 18%;
		text-align: center;
	}
	.btn img{
/* width: 30%; */
		height: 55px;
	}
	.btn_start {
		padding: 16px;
	}
	.btn_start img {
		width: 60%;
	}
	p {
		font-size: xx-large;
	}
}

@media screen and (min-width: 600px) {
	.bg {
		background-repeat: no-repeat;
		text-align: center;
		background-size: cover;
		padding: 0px;
	}
	.product {
		padding-right: 20px;
		padding-left: 20px;
		text-align: center;
	}
	#btn {
		background-image: url("https://breeze-assets.breeze.com.tw/page/birthdaydiamond2023/images/backtotop.png");
		background-size: cover;
		position: fixed;
		width: 100px;
		height: 100px;
		position: fixed;
		border: none;
		right: 3rem;
		bottom: 12rem;
		z-index: 99;
	}
	.footer {
		background-image: url("https://breeze-assets.breeze.com.tw/page/birthdaydiamond2023/images/navigation.png");
		background-size: cover;
		background-repeat: no-repeat;
		display: block;
		position: fixed;
		bottom: 0px;
		width: 100%;
		text-align: center;
	}
	.btn {
		display: inline-block;
		padding: 6px;
		width: 18%;
		text-align: center;
		line-height: 80px;
		padding-top: 20px;
	}
	.btn img {
		width: 100%;
	}
	.btn_start {
		padding: 16px;
	}
	.btn_start img {
		width: 60%;
	}
	a {
		text-decoration: none;
		color: #FFFFFF;
	}
}

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
.textblock {
	background: #e5e5e5;
	padding: 20px 20px;
	display: inline-block;
	width: 75%;
	border-radius: 5px;
	text-align: center;
}
img{
	width:100%;
}

.bg{
	text-align: center;
}